<!--
/******************************* start general *******************************/
/* The below hack is used to assist with setting the min with in
	IE as IE currently does not support min-width
*/

/* @import 'https://fonts.googleapis.com/css?family=Lora|Montez|Montserrat|Playfair+Display|Open+Sans:300,400,600';*/

@font-face {
    font-family: Montserrat;
    src: url('/fonts/montserrat/Montserrat-Regular.otf'), url('fonts/montserrat/montserrat-regular.eot'), 
	     url('/fonts/montserrat/montserrat-regular.eot?#iefix') format('embedded-opentype'), 
		 url('/fonts/montserrat/montserrat-regular.woff2') format('woff2'), 
		 url('/fonts/montserrat/montserrat-regular.woff') format('woff'), 
		 url('/fonts/montserrat/Montserrat-Regular.ttf') format('truetype'), 
		 url('/fonts/montserrat/montserrat-regular.svg#svgFontName') format('svg');
}
@font-face {
    font-family: MontserratBold;
    src: url('/fonts/montserrat/Montserrat-Bold.otf'), 
	     url('/fonts/montserrat/montserrat-bold.eot'), 
		 url('/fonts/montserrat/montserrat-bold.eot?#iefix') format('embedded-opentype'), 
		 url('/fonts/montserrat/montserrat-bold.woff') format('woff'), 
		 url('/fonts/montserrat/Montserrat-Bold.ttf') format('truetype'), 
		 url('/fonts/montserrat/montserrat-bold.svg#svgFontName') format('svg');
}
@font-face {
    font-family: 'MontserratLight';
    src: url('/fonts/montserrat/Montserrat-UltraLight.otf');
}




* html .minwidth {
/*	border-left: 770px solid #fff;*/
	border-left: 775px solid #fff;
}

* html .minWidthIE {
/*	margin-left: -770px;*/
	margin-left: -775px;
	position: relative;
}

/*\*/
* html .minwidth, * html .minWidthIE, * html .content {
	height: 1px;
}
/*/
.width {
	display: inline-block;
}
/**/

body {
	margin: 0px; 
	padding: 0px; 
	font-size: 95%;
	font-family: MontserratLight, Arial, Verdana, Helvetica, sans-serif;
	background-color: #fff;  
	background-image: url(null) fixed no-repeat;
	min-width: 773px;
}

p,tr,td,th,ol,li,ul,table  {
	font-size: 1em;
}

h1  {
	font-size: 1.4em;
	color: #62612B;
	margin: 10px 0px 0px 0px;
}

h2  {
    font-family: "Montserrat",sans-serif;
    font-weight: 700;
    letter-spacing: 0.002em;
    line-height: 100%;
    margin-bottom: 10px;
	color: #735B37;
    text-transform: uppercase;
	font-size: 1.5em;
    letter-spacing: 0;
	margin-top: 10px;	
}

h3  {
	font-size: 1.1em;
	font-weight: 800;
	color: #747E27;
	font-style: italic;
}

h4  {
	font-size: 1.1em;
	color: #000;
}

h5  {
	font-size: 1em;
	color: #000;
	font-style: italic; 
}

img.chevron {
	vertical-align: bottom;
	margin: 0px 0px 2px 2px;
}

ul.index {
	list-style-image: url(/images/chevron.gif);
	padding-bottom: 4px;
	line-height: normal;
}

ol.index {
	padding-bottom: 4px;
	line-height: normal;
}

ol.index a:link, ol.index a:visited  { 
	text-decoration: underline;
	color: blue;
}

ol.index a:hover {
	text-decoration: none;
	color: #0062a0;
}



fieldset {
	
}

legend {
	
}

.hiddenElement {
	display: none;
}

#lastUpdated { 
	font-size : .9em;
	text-align: left;
	padding: 0;
	color: #666666;
	margin-bottom: 30px;
	margin-top: 15px;
}

/* ****************************** start Page Link  ----------------------- */

a:link { 
	font-family: MontserratLight, arial, verdana, helvetica, sans-serif;
	text-decoration : underline;
	color : blue;
}

a:visited { 
	font-family: MontserratLight, arial, verdana, helvetica, sans-serif;
   text-decoration : underline;
	color:#0062a0;
}

a:hover {
	font-family: MontserratLight, arial, verdana, helvetica, sans-serif;
	text-decoration : none;
	color : #0062a0;

}


/* ****************************** end Page Link  ----------------------- */


.backToTop {
	position: relative;
	float: right;
	margin-top: 15px;
	padding-bottom: 0;
	font-weight: bold;
	font-size: .90em;
	height: 14px;
	vertical-align: bottom;
}

.backToTop a:link, .backToTop a:active, .backToTop a:visited {
	font-family: MontserratLight, arial, verdana, helvetica, sans-serif;
   text-decoration : underline;
	color: Blue;
}

.backToTop a:hover {
	text-decoration : none;
	color : #0062a0;
}

.italicised {
	font-style: italic;
	overflow: hidden;
}


/******************************** end general *******************************/

/* ****************************** start breadcrumb ************************* */

#breadcrumb {
	color: #000;
	font-size: .9em;
	padding: 8px 0px;
	border-bottom: 1px solid #bbb;
	width: 100%;
}

#breadcrumb a:link {
	color: blue;
	text-decoration: underline;
}

#breadcrumb a:visited {
	color: blue;
	text-decoration: underline;
}

#breadcrumb a:hover {
	text-decoration : none;
	color : #0062a0;
}

#breadcrumb a:active {
	color: #0062a0;
	text-decoration: none;
}
/* --------breadcrumbs end ---------- */


/* The header */
#header {
	display: block; 
	background-color: #FFF;
	min-width: 700px;
}

#header div.header1 {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 99px;
	width: 109px;
	float: left;
	background-image: url(/images/header1.jpg);
	background-repeat: no-repeat;
}

#header div.header2 img {
	position: absolute;
	top: 0px;
	left: 125px;
	text-align: center;
	height: 99px;
	width: 332px;
	background: transparent url(/images/header2.gif) no-repeat;
}

#header div.header3 {
	height: 99px;
	width: 319px;
	float: right;
	text-align:right; 
	background-image: url(/images/header3.jpg);
	background-repeat: no-repeat;
}

#headerMenu {
	top: 128px;
	display:block; 
	height: 20px;
	text-align:right; 
	padding-top: 3px;
	padding-bottom: 1px;
	background-color: #ABA94C;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

#headerMenu ul {
	list-style-type: none;
	margin: 0px;
}

#headerMenu li {
	display: inline;
	font-size: 1em;
	margin: 0px;
	border-right: 1px solid #FFF;
	padding: 0px 5px 0px 5px;
	height: 20px;
}

#headerMenu li.lastHeaderList {
	border-bottom: 0px;
	border-right: 0px;
}

#headerMenu a {
	height: 20px;
}

#headerMenu a:link, #headerMenu a:visited, #headerMenu a:hover,#headerMenu a:active {
	color: #000;
	text-decoration: none;
	font-size: .90em;
	font-weight: 700;
	padding: 0 5px;
}

#headerMenu a:active, #headerMenu a:hover {
	color: #FFF;
	text-decoration: underline;
} 

#headerMenu li span.currentPage {
	background-color: #ABA94C;
	color: #fff;
	font-weight: bold;
	font-size: .90em;
	padding: 0 5px;
}

/* ------------------- start jump links ---------------------- */
/* two css def. created for the purpose of positioning only.
	the jump links are on the top crest so not much space to work with
	and hence two ULs were created and sat them side by side with 
	absoulte positioning to fit in to the small space and still
	be usable by the users.
*/
#headerMenu ul li.jumpLinksOne,
#headerMenu ul li.jumpLinksTwo {
	position: absolute;
	top: 0;
	margin-top: 105px;
	padding-top: 0;
	list-style-type: none;
	font-size: 12px;
	left: 0;
	border: 0;
}

#headerMenu ul li.jumpLinksTwo {
	left: 11.1em;
	margin-left: 5px;
}

#headerMenu ul li.jumpLinksOne a:link, 
#headerMenu ul li.jumpLinksOne a:visited,
#headerMenu ul li.jumpLinksTwo a:link,
#headerMenu ul li.jumpLinksTwo a:visited {
	background-color: inherit;
	color: #ABA94C;
}

#headerMenu ul li.jumpLinksOne a:active,
#headerMenu ul li.jumpLinksTwo a:active {
	background-color: inherit;
	color: #fff;
	text-decoration: underline;
}

#headerMenu ul li.jumpLinksOne a:hover,
#headerMenu ul li.jumpLinksTwo a:hover {
	background-color: inherit;
	color: #ABA94C;
	text-decoration: underline;
}

#headerMenu ul li.jumpLinksOne a:focus,
#headerMenu ul li.jumpLinksTwo a:focus {
	background-color: inherit;
	color: #fff;
	text-decoration: underline;
}
/* ------------------- end jump links ---------------------- */

/* ****************************** end header ****************************** */

#container {
	position: relative; 
	display: block; 
	line-height: 1.1;
	/*border-right: 150px solid #E8E9BA;*/
	/*background: #fff url(/images/left_menu_bg.gif) repeat-y; */
	min-width: 340px;
	border-bottom: 1px solid #E8E9BA;

}

#inner {
	display: block;
}

ul li {
	margin-top: 5px;
	line-height: 1.5;
}

html #container {height: 1%;}

#leftMenu {
	position: relative; 
	width: 175px;
	float: left;
	left: 0px;
	padding: 0px;
	line-height: 1.090;
	height: 100%;
}

#leftMenu ul {
	list-style-type: none;
	margin-top: 0;
	margin-bottom: 0;
}

#leftMenu li {
	margin-left: -45px;
	margin-top: 0px;
}

#leftMenu ul li a:link, 
#leftMenu ul li a:visited, 
#leftMenu ul li a:hover, 
#leftMenu ul li a:active {
	display: block;
	color: #000;
	font-size: .90em;
	font-weight: 700;
	padding: 6px 6px 6px 10px;
	text-decoration: none;
	width: 158px;
	border-bottom: 1px solid #FFF;
	background-color: #ECC136;
}

#leftMenu ul li a:hover {
	background-color: #EDD078;
}

/*#leftMenu a:link.currentPage,
#leftMenu a:hover.currentPage,
#leftMenu a:focus.currentPage,
#leftMenu a:active.currentPage,
#leftMenu a:visited.currentPage {
	background-color: #fff;
	color: #000;
	border-top: 1px solid #ABA94C;
	border-bottom: 1px solid #ABA94C; 
	border-left: 1px solid #ABA94C;
}*/

#leftMenu ul li span.currentPage {
	display: block;
	color: #000;
	background-color: #fff;
	width: 158px;
	font-size: .90em;
	font-weight: 700;
	padding: 6px 6px 6px 10px;
	border-top: 1px solid #ABA94C;
	border-bottom: 1px solid #ABA94C; 
	border-left: 1px solid #ABA94C;
}

/* ****************************** end left menu - main level  ******************************** */
/* ****************************** start left menu - second level ***************************** */


#leftMenu ul li ul li a:link, 
#leftMenu ul li ul li a:visited, 
#leftMenu ul li ul li a:hover, 
#leftMenu ul li ul li a:active {
	padding-left: 20px;
	width: 153px;
}

#leftMenu ul li ul li a:link, 
#leftMenu ul li ul li a:visited, 
#leftMenu ul li ul li a:active {
	/*background-color: #F2E1AC;*/
	background-color: #f0d37a;
}

#leftMenu ul li ul li a:hover {
	background-color: #EDD078;
}

#leftMenu ul li ul li span.currentPage {
	display: block;
	color: #000;
	background-color: #fff;
	width: 153px;
	font-size: .90em;
	font-weight: 700;
	padding: 6px 6px 6px 20px;
	border-top: 1px solid #ABA94C;
	border-bottom: 1px solid #ABA94C; 
	border-left: 1px solid #ABA94C;
}

/* ****************************** end left menu - second level ------------------------------ */
/* ****************************** start left menu - third level ------------------------------ */

#leftMenu ul li ul li ul li a:link, 
#leftMenu ul li ul li ul li a:visited, 
#leftMenu ul li ul li ul li a:hover, 
#leftMenu ul li ul li ul li a:active {
	padding-left: 30px;
	width: 149px;
}

#leftMenu ul li ul li ul li a:link, 
#leftMenu ul li ul li ul li a:visited {
	/*background-color: #ECE5D9;*/
	/*background-color: #fdf6e1;*/
	/*background-color: #f8edcf;*/
	background-color: #f2e1ac;
}

#leftMenu ul li ul li ul li a:hover {
	background-color: #EDD078;
}

#leftMenu ul li ul li ul li a:active {
	background-color: #F6EFDC;
}

#leftMenu ul li ul li ul li span.currentPage {
	display: block;
	color: #000;
	background-color: #fff;
	width: 149px;
	font-size: .90em;
	font-weight: 700;
	padding: 6px 6px 6px 30px;
	border-top: 1px solid #ABA94C;
	border-bottom: 1px solid #ABA94C; 
	border-left: 1px solid #ABA94C;
}

/* ****************************** end left menu - third level ------------------------------ */

/* ****************************** start right menu ---------------------*/
#rightMenu {
	position: relative; 
	float: right; 
	line-height: 1.1;
	background-color:#E8E9BA;
	width: 150px;
	right: 0px;
	margin-right: -150px;
	border-left: 1px solid #fff;
	z-index: 1000; 
}

#rightMenu img.chevron {
	vertical-align: bottom;
	margin: 0px 0px 2px 0px;
}

#rightMenu img.article {
	padding: 0px;
	margin: 2px 5px 0px 0px;
	border: 1px solid #666;
 }
 
#rightMenu p {
 	margin: 3px 0px 3px 0px;
	padding: 0px;
	font-size: .9em;
}

#rightMenu ul.medal_search {
	list-style: none;
	padding: 20px 0 0 0;
	margin: 0;
	background-image: url(/images/awards_search_help.gif);
	background-repeat: no-repeat;
}

#rightMenu ul.medal_search li {
	padding: 10px;
}

#rightMenu ul.medal_search li a {
	color : blue;
}

#rightMenu h1 {
	background-color: #000;
	color: #FFF;
	font-size: .90em;
	text-align: center;
	padding-top: 5px;
	margin: 0px;
	height: 2.7em;
		
	/* hide from mozilla \*/
	* width: 150px;
	/* end hide */
}

#rightMenu h1.feature1 {
	background-color: #000;
	color: #FFF;
	font-size: .90em;
	text-align: center;
	padding-top: 5px;
	margin: 0;
	height: 2.6em;
	/* hide from mozilla \*/
	* margin-left: 0px;
	* width: 150px;
	/* end hide */
}

#rightMenu h1.feature2 {
	background-color: #000;
	color: #FFF;
	font-size: .90em;
	text-align: center;
	padding-top: 5px;
	margin: 0;
	height: 3.8em;
	/* hide from mozilla \*/
	* margin-left: 1px;
	* width: 150px;
	/* end hide */
}

#rightMenu h1.feature3 {
	background-color: #000;
	color: #FFF;
	font-size: .90em;
	text-align: center;
	padding-top: 5px;
	margin: 0;
	height: 1.6em;
	/* hide from mozilla \*/
	* margin-left: 1px;
	* width: 150px;
	/* end hide */
}

#rightMenu h1.feature4 {
	background-color: #000;
	color: #FFF;
	font-size: .90em;
	text-align: center;
	padding-top: 5px;
	margin: 0;
	height: 1.6em;
	/* hide from mozilla \*/
	* margin-left: 1px;
	* width: 150px;
	/* end hide */
}

#rightMenu h1.feature {
	/* hide from mozilla \*/
	* margin-top: -3px;
	/* end hide */
}


#rightMenu h1.feature1 a:link,
#rightMenu h1.feature1 a:visited,
#rightMenu h1.feature1 a:hover,
#rightMenu h1.feature1 a:active,
#rightMenu h1.feature2 a:link,
#rightMenu h1.feature2 a:visited,
#rightMenu h1.feature2 a:hover,
#rightMenu h1.feature2 a:active,
#rightMenu h1.feature3 a:link,
#rightMenu h1.feature3 a:visited,
#rightMenu h1.feature3 a:hover,
#rightMenu h1.feature3 a:active,
#rightMenu h1.feature4 a:link,
#rightMenu h1.feature4 a:visited,
#rightMenu h1.feature4 a:hover,
#rightMenu h1.feature4 a:active,
#rightMenu h1.feature a:link,
#rightMenu h1.feature a:visited,
#rightMenu h1.feature a:hover,
#rightMenu h1.feature a:active {
	text-decoration: none;
	color: #FFF;
	background-color: #000;
}


#rightMenuSearch {
	padding-bottom: 5px;
	background-image: url(/images/search_banner.jpg);
	background-position: bottom;
}

#rightMenuSearch label {
	font-size: .90em;
	font-weight: bold;
	font-family: MontserratLight, Arial, Verdana, Helvetica, sans-serif;
}

#rightMenuSearch form {
	padding: 0;
	margin: 20px 0 0 10px;
}

#rightMenuSearch input {
	font-size: 12px;
	margin-bottom: 10px;
	border: 1px solid #000;
}

#rightMenuSearch input.submitButton {
	float: right;
	margin-right: 10px;
}

#rightMenuSearch a {
	font-weight: 700;
	font-size: 0.9em;
	color: blue;
}

#rightMenuSearch .simpleSearch_link {
	margin-left: 12px;
	float: right;

}

a.right_image {
	position: relative;
	/* hide from mozilla \*/
	* margin-left: 1px;
	* height: 1%;
	/* end hide */
}
 
/* ****************************** end info boxes --------------- */
/* ****************************** end right menu --------------- */


#searchResultNav {
	margin-top: 10px;
	margin-bottom: 30px;
}
/* ****************************** Start page content --------------- */

#content {
	position: relative; 
	display: block;
	padding: 0 10px;
	margin-bottom: -12px;
	/*margin-left: 170px;*/
	font-size: 1em;
	/* only for IE WIN \*/
	* float: left;
	* margin-left: 0;
	/* end hide */
}

/* this is an IE bug fix to fix the page drop down when italic fonts are used */
/* \*/
* html #content {
	overflow: hidden;
	o\verflow: visible;
	width: 100%;
	w\idth: auto;
	he\ight: 1%;
}
/* */
/* end IE bug fix */

#content p{
	line-height: 1.4;
}
#content img{
	padding: 3px;
	margin: 5px;
	
}

div.heroBox {
	padding: 0px;
	height: 100%;
	min-height: 133px;
	background-color: #000;
	margin-left: 170px;
	/* only for IE WIN \*/
	* float: left;
	* margin-left: -0.3em;
	/* end hide */
	color: #fff;
	text-align: right;
}

div.heroBox img {
	float: right;
	border: 0;
}

div.heroBox blockquote {
	margin: 0 10px 10px 10px;
	padding: 10px 0 0 0;
	text-align: left;
	line-height: 1.5;
	font-size: 1.11em;
}

div.heroBox span.big_quote {
	font-size: 150%;
	line-height: 1;
}

div.heroBox p {
	margin: 0px;
	padding: 10px 10px 0px 10px;
	line-height: 1.2;
	font-size: 1.1em;
	color: #fff;
	margin-right: 244px;
}

div.heroBox em.heroPerson {
	margin-right: 10px;
}

.quote {
	font-family: Agency FB;
	font-size: 1.5em;
	font-weight: 500;
	vertical-align: sup;
	color: #fff;
}

p.quote blockquote {
	color: #fff;
}

.quote2 {
	font-family: Agency FB;
	font-size: 1.4em;
	font-weight: 700;
	vertical-align: baseline;
}

.name {
	font-size: 1em;
	font-weight: bold;
}

caption{
	font-size: 1.0em;
	color: #222222;
	text-align: center;
	font-weight:bold;
	font-style: italic;
}

.front_page_news_precis {
	border: 1px solid red;
}

h1.news_articles{
	padding:0;
	margin-left: 7px;
	margin-top: 15px;
	margin-bottom: 15px;
}

h2.news_articles{
	font-size: 1.2em;
	font-weight: 800;
	color: #0062a0;
	margin: 0 0 10px 0;
	padding:0;
	font-style: italic;
}


.news_articles a:link,
.news_articles a:visited,
.news_articles a:active
{
	color: #0062a0;
	text-decoration: none;
}

.news_articles a:hover {
	color: #0062a0;
	text-decoration: underline;
}

img.front_page_image {
/*	border: 1px solid #0062a0;*/
	float: left;
}

div.front_page_even_shade {
	background-color: #F9F9EE;
	padding: 8px 8px 8px;
}

div.front_page_even_shade p {
	margin-top: 1.2em;
}

div.front_page_odd_shade {
	background-color: #FFF;
	padding: 8px 8px 0;
}

div.front_page_odd_shade p {
	margin-top: 1.2em;
}
/* ****************************** start page index  ---------------------*/

li.index {
	list-style: url(/images/chevron.gif);
	padding-bottom: 4px;
	line-height: 1.1;
}

li.index a:link { 
	text-decoration: underline;
	color: blue;
}

li.index a:visited { 
 	text-decoration: underline;
 	color: blue;
}

li.index a:hover {
	text-decoration: none;
	color: #0062a0;
}

ul.nonPage_links li.index {
	list-style: url(/images/chevron.gif);
	padding-bottom: 4px;
	line-height: 1.4;
}

ul.nonPage_links li.index a:link { 
	font-family: MontserratLight, arial, verdana, helvetica, sans-serif;
	text-decoration : underline;
	color : blue;
}

ul.nonPage_links li.index a:visited { 
 	font-family: MontserratLight, arial, verdana, helvetica, sans-serif;
   	text-decoration : underline;
   	color : #0062a0;
}

ul.nonPage_links li.index a:hover {
	font-family: MontserratLight, arial, verdana, helvetica, sans-serif;
	text-decoration : none;
	color : #0062a0;
}

/* ****************************** end page index  ---------------------*/
/* ****************************** start long document -----------------*/

.documentindex {
	margin: 0px 0px 0px 25px;
	font-size : .8em;
}

.nextpage {
	font-weight: bold;
	text-decoration : none;
	font-size: .7em;
	text-align: right;
	margin: 0px 8px 0px 0px;
}

/* ****************************** end long document --------------------*/
/* ****************************** start warning messages -------------- */
.warning {
	color: Red;
}
/* ****************************** end warning messages ---------------- */

/* ****************************** start simple/advanced search styles ******************** */
h1.awards_search_help {
	margin: 0;
	background-color: #666600;
	color: #fff;
	font-size: 10pt;
	padding: 0;
	text-align: center;
	border-top: 5px solid #000;
}

fieldset.searchField_1, 
fieldset.searchField_2, 
fieldset.searchField_3 {
	border:1px solid #917241;
	background-color: #FFFFF0;
	padding: 10px 0 15px 15px;
	margin: 0;
}

fieldset.searchField_2 {
	float: left;
	width: 48%;
	margin-right: 15px;
}

fieldset.searchField_3 {
	margin-top: -1em;
}

#smpl_keyword {
	width: 45%;
}

fieldset.searchField_1 label, 
fieldset.searchField_1 input {
	margin-bottom: 10px;
}

fieldset.searchField_1 label {
	float: left;
	width: 120px;
	margin-top: 3px;
}

#smpl_keyword {
	border: 1px solid #000;
}

fieldset.searchField_1 input.formButtons, 
fieldset.searchField_2 input.formButtons, 
fieldset.searchField_3 input.formButtons {
	font-weight: normal;
	font-family: MontserratLight, Arial, Helvetica, sans-serif;
	margin: 0 15px 0px 0;
	float: right;
}

fieldset.searchField_2 ul.simpleSearchAwards {
	border: 1px solid #000;
	background-color: #fff;
	list-style: none;
	padding: 10px;
	width: 60%;
	margin-left: 65px;
}

fieldset.searchField_2 ul, 
fieldset.searchField_3 ul {
	list-style: none;	
}

fieldset.searchField_3 ul {
	margin: 0;
	padding: 0;
}

input.simpleSearchCheckBox {
	border: 0;
}

#smpl_find_btn {
	font-weight: normal;
	font-family: MontserratLight, Arial, Helvetica, sans-serif;
	margin: 0 15px 0 0;
}

#bck_search {
	font-weight: normal;
	font-family: MontserratLight, Arial, Helvetica, sans-serif;
	margin: 0 55px 60px;
}

#smpl_selectAll {
	margin-left: 60px;
}

#adv_search_award_medal, 
#adv_search_announcement, 
#adv_search_state {
	width: 300px;
	height: 128px;
	margin-left: 30px;
}

#adv_search_award_medal, 
#adv_search_announcement, 
#adv_search_state {
	width: 65%;
}

p.advanced_search_and_or {
	color: #62612B;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.awards_search_results {
	list-style: none;
	width: 50%;
	padding-left: 10px;
	margin-left: 0;
}

.awards_search_results li {
	line-height: 1.5;
}

.awards_search_results li a:link, .awards_search_results li a:visited, .awards_search_results li a:active {
	text-decoration: underline;
	color: blue;
}

.awards_search_results li a:hover {
	text-decoration: none;
	color: #0062a0;
}

.awards_search_results li a:link.awardee_name, .awards_search_results li a:visited.awardee_name, .awards_search_results li a:active.awardee_name {
	text-decoration: underline;
	color: blue;
}

.awards_search_results li a:hover.awardee_name {
	text-decoration: none;
	color: #0062a0;
}

#awards_search_result_buttons {
	list-style: none;
	float: right;
	top: 30px;
	margin: 0;
	padding: 0;
	margin-right: 30px;
}

#awards_search_result_buttons li {
	border: 1px solid #000;
	padding: 5px;
	width: 150px;
	background-color: #917241;
	margin: 10px;
	text-align: center;
}

#awards_search_result_buttons li a {
	text-decoration: none;
	color: #fff;
	background-color: #917241;
}

.search_Instructions_left,
.search_Instructions_left_announce {
	width: 100px;
	margin-top: -100px;
	padding: 0;
	text-align: left;
	font-size: 0.9em;
	color: #000;
	line-height: 1.4;
/*	font-weight: bold;*/
}

.search_Instructions_bottom {
	font-size: 0.9em;
	color: #000;
	margin-top: -10px;
}

.search_Instructions_left_announce {
	margin-top: -130px;
}

.more_info_announcments {
	margin: 5px 20px 10px 115px;
	padding: 0;
}

#search_simple {
	background-color: #fefae7;
}

p.individual_citation {
	position: relative;
	margin-left: 135px;
	margin-top: 0;
	padding-top: 0;
}

/* ****************************** end simple search styles ********************** */

/* ----------------------------- start search result navigation UL (IN search_results.cfm) --------------- */
#search_result_nav {
	list-style-type: none;
	display: block;
	text-align: center;
}

#search_result_nav li {
	display: inline;
}


.submitbutton {
	font-weight: normal;
	font-family: MontserratLight, Arial, Helvetica, sans-serif;
	margin: 0 15px 0px 0;
}


/* ----------------------------- end search result navigation --------------- */

/****************************************************************
                           Start contact us style
****************************************************************/

ol#contact_iah_collapsed {
	line-height: 2;
	width: 200px;
	list-style-position: inside;
	margin-left: 0;
	padding-left: 0;
}

ol#contact_iah_collapsed li ul.hide_list {
	display: none;
}

ol#contact_iah_collapsed li ul.show_list {
	display: block;
	line-height: 1.5;
	border: 1px solid #ccc;
	list-style: none;
	padding: 10px 20px;
	margin-left: 0;
}

div.general_contact_collapsed {
	width: 200px;
	margin-top: -180px;
	margin-bottom: 30px;
	/* hide from mozilla \*/
	* margin-top: -190px;
	* margin-bottom: 0;
	/* end hide */
	margin-left: 220px;
	margin-right: 10px;
	border-color: #CCC;
	float: right;
	border: 1px solid #000;
}

div.general_contact_collapsed h2 {
	position: absolute;
	color: #0066CC;
	font-size: 1em;
	margin-top: -18px;
	margin-left: 10px;
	background-color: #fff;
	padding-left: 5px;
	padding-right: 5px;
}

div.general_contact {
	border: 1px solid #aaa;
}

div.general_contact h2 {
	position: absolute;
	color: #0066CC;
	font-size: 1em;
	margin-top: -18px;
	margin-left: 10px;
	background-color: #fff;
	padding-left: 5px;
	padding-right: 5px;
}

ol#contact_iah {
	line-height: 2;
	list-style-position: inside;
	margin-left: 0;
	padding-left: 0;
}

ol#contact_iah li ul.hide_list {
	display: none;
}

ol#contact_iah li ul.show_list {
	display: block;
	line-height: 1.5;
	border: 1px solid #ccc;
	list-style: none;
	padding: 10px 20px;
	margin-left: 0;
}

address.general_contact {
	font-style: normal;
	line-height: 1.5;
	padding: 10px;
	font-size: 105%;
}

fieldset.coloured_fieldset {
	background-color: #E8E9BA;
	margin: 10px;
	padding: 10px;
}

span.fieldLabel {
	font-weight: bold;
}

input#Continue, input#Clear_contact, input#editEmail, input#sendEmail {
	font-weight: normal;
	font-family: MontserratLight, Arial, Helvetica, sans-serif;
	margin: 0 15px 0px 0;
}

input#Continue, input#editEmail {
	margin-left: 10px;
	
}

input#enquirer, input#email, 
textarea#address, textarea#comments {
	width: 80%;
}

legend {
	font-weight: bold;
	padding: 5px 8px;
}


/****************************************************************
                           Start footer styles
****************************************************************/

#footer {
	display:block; 
	height: 20px;
	background-color: #ABA94C;
	text-align:center; 
	padding-top: 3px;
	padding-bottom: 1px;
	font-size: .90em;
	border-top: 1px solid #ABA94C;
	min-width: 700px;
}

#footer ul, #footer li {
	margin: 0px;
	list-style-type: none;
}

#footer li {
	border-left: 1px solid #FFF;
	display: inline;
}

#footer li span.currentPage {
	color: #fff;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
}

#footer a:link, #footer a:hover, #footer a:visited, #footer a:active {
	text-decoration: none;
	color: #000;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
} 

#footer a:hover {
	text-decoration: underline;
	color: #FFF
}

#footer li.noBar {
	border-left: 0px;
}
/* ----------------------------- End footer --------------- */

#insignia {
	width: 96%;
	height: 96%;
}

.clear {
	clear: both;
	width: 10px;
	height: 0.01em;
	margin: 0;
	padding: 0;
}

.clearFooter {
	clear:both;
}

.clearHeader {
	clear:both;
	margin-top: 0px;
	margin-bottom: -15px;
}

.clear_right {
	clear: right;
}

/* page specific styles */

.individual_display {
	width: 200px;
	padding-right: 10px;
	float: left;
	text-align: right;
	font-weight: 600;
}

/* table styles */

.timeline {
	padding: 0;
	line-height: 1.5;
	border: 1px solid #e8e8e8;
}

.timeline th {
	border-bottom: 1px solid #DF7A29;
}

.timeline td {
	padding: 5px 10px 10px 10px;
	margin: 0;
	vertical-align:top;
}

td.timelineleft, td.timelinefirst{
	margin: 0 10px 0 0;
	font-weight: bold;
	border-style: solid; 
	text-align: center;
	vertical-align: middle;
}

td.timelineleft{
	border-color: #DF7A29;
	border-width: 1px 1px 0 0;
}
td.timelinefirst {
	border-color: #DF7A29;
	border-width: 0 1px 0 0;
}

/* data_table (basic) styles */

.data_table {
	border: solid #bbb;
	border-width: 1px 0 0 1px;
	margin: 1em 0;
}

.data_table tr {
	margin: 0;
}

.data_table td {
	border: solid #bbb;
	border-width: 0 1px 1px 0;
	margin: 0;
	padding: 2px;
}

.data_table p {
	margin: 0;
	padding: 3px;
}

.data_table ul,
.data_table ol {
	margin: 0 10px;
	padding: 0;
}

.data_table th {
	background: #e9e9e9;
	border: solid #ccc;
	border-width: 0 1px 1px 0;
	padding: 2px;
	font-size: .95em;
	text-align: center;
}

.data_table caption {
	padding: 0 0 10px;
}

th.th_column {
	font-size: .95em;
	text-align: left !important;
}
.even {
	background: #e7e7e7;
	text-align: center;
}
.month {
	font-weight: bold;
	background: #fcfcfc;
	text-align: center;
}
.h {
	background-color: #FFFFF0;
	border: 0;
	margin: 0;
}
.s {
	background: #e8e9ba;
}
/*
table.key_top {
	position: relative;
	float: right;
	margin-top: 60px;
	margin-left: 10px;
}

table.key_bottom {
	position: relative;
	float: right;
	margin-top: -95px;
}*/

table.key_top td, table.key_bottom td,
table.key_top th, table.key_bottom th {
	border: solid #bbb;
	border-width: 0 1px 1px 0;
	text-align: left;
}

table.key_top th, table.key_bottom th {
	text-align: center;
}

/****************************************************************
                           Start image styles
****************************************************************/

div.image_align_right, div.image_align_right_multiple, div.image_align_left, div.image_align_none {
	border: 1px solid #ccc;
	background-color: #EFEFEF;
	padding: 3px 0 0 3px;
}
div.image_align_right img, div.image_align_right_multiple img, div.image_align_left img, div.image_align_none img {
	border: none !important;
	margin: auto !important;
}
div.image_align_left {
	float: left;
	margin: 10px 15px 10px 0;
}

div.image_align_right {
	float: right;
	margin: 15px 10px 5px 15px;
}

div.image_align_right_multiple {
	float: right;
	margin: 15px 10px 5px 15px;
	clear: right;
}

div.image_align_none {
	float: none;
}

div.image_align_right p, div.image_align_right_multiple p, div.image_align_left p, div.image_align_none p {
	padding: 0;
	margin: 3px;
}

div.image_align_right p.caption, div.image_align_right_multiple p.caption, div.image_align_left p.caption, div.image_align_none p.caption {
	text-align: center;
	text-indent: 0;
	font-size: .9em;
	font-weight: normal;
}

#image_list_pair {
}

#image_list_pair ul {
	display: inline;
}

#image_list_pair ul li {
	display: inline;
}


/*
div.caption_side_text {
	border: 1px solid #ccc;
	background-color: #fff;
	clear: both;
	margin: 5px;
	float:left;
	 position: relative;
	/* width and height defined on actual div tag 
} 

div.caption_side_text div {
	width: 100%;
	height: 100%;
	border: 2px solid #fff;
	background-color: #eee;
}

div.caption_side_text img {
	float: left;
	margin-right: 5px;
}

div.caption_side_text p {
	font-size: 90%;
}

div.image_text {
	border:1px solid red;
	height:175px;
		}
	
div.image_text_p {
	margin-left:220px;
	padding-top:5px;  
	position:relative;
	height:175px;
	border: 1px solid green;
	 }*/


/****************************************************************
                           Start footer styles
****************************************************************/

/* CSS Document */

/****************************************************************
             It's an Honour Website Photo Gallery styles
****************************************************************/

.clearboth {
	clear: both;
}

h2.Gallery  {
	padding: 4px 0 ;
	font-size: 1.2em;
	font-weight: 700;
	background-color: inherit;
	color: #4E7A9A;
}

/* Styles for gallery_global_nav
----------------------------------------------- */
#gallery_global_nav{
	float:left;
	width:99%;
	margin: 1em 0 1.5em 0;
	padding: 0;
}
#gallery_global_nav h3 {
	margin: 0 3px 0 0;
	float: left; 
	font-size: 1.05em;
	background: #A3ABB8 url(../photo_gallery/images/global_nav.gif) no-repeat 2px;
	border: 1px solid #4D637B;
	text-align: right;
	width: 122px;
}
#gallery_global_nav h3 a{
	text-decoration: none;
	color: #fff;
	display: block;
	background: url(../photo_gallery/images/global_nav.gif) no-repeat 2px;
	padding: 19px 7px 20px 0;
	border: solid #fff;
	border-width: 1px 1px 1px 1px;

}
#gallery_global_nav h3 a:hover,
#gallery_global_nav h3 a:focus{
	color: #fff;
	background: #8E907A url(../photo_gallery/images/global_nav_hover.gif) no-repeat 2px;
}
#gallery_global_nav_wrap{
	border: 1px solid #4D637B;
	float: left;
	width: 460px;
}
#gallery_global_nav ul {
	margin:0;
	padding:0;
	list-style:none;
	width: 460px;
	background: #A9A890;
	float: left;
	border: solid #fff;
	border-width: 1px 0 0 1px;
	display: block;
}
#gallery_global_nav ul.lower{
	border-bottom: 1px solid #fff;
}
#gallery_global_nav li {
	float:left;
	margin:0;
	padding: 0;
	width: 115px;
	text-align: center;
	font-size: .95em;
	font-weight: 700;
}
#gallery_global_nav li a {
	display:block;
	color: #fff;
	padding: 5px;
	margin: 0;
	border: solid #fff;
	border-width: 0 1px 0 0;
	text-decoration: none;
}
#gallery_global_nav li a:hover,
#gallery_global_nav li a:focus{
	text-decoration: none;
	color: #fff;
	background: #8E907A;
}
#gallery_global_nav .current a{
	color: #fff;
	background: #A3ABB8;
}
/* Styles for slides
----------------------------------------------- */
.slides {
	/* If this is set to 100% then at certain resolutions the photos drop down the page with a lot of white space at the top */
	margin:0;
	padding:0;
	list-style:none; 
}

.slides li{
	display:block;
	margin:0 10px 0 20px;
	padding:0;
	/*image repeated to prevent flickering in ie6*/ 
	background:url(/images/bg_slide.gif) 0 0 no-repeat;
}
.slides a.vert {
	padding:14px 28px 17px 25px !important;
	position: relative;
	background-position: 0 0;
}

.slides img {
	display:block;
	border:1px solid;
	border-color:#aaa #ddd #ddd #aaa;
}

.slides p{
	margin:.5em;
	padding: 0;
	text-align: center;
	font-size: .95em;
	line-height:1em !important;
	color: #222;
}

a.slides {
	position: relative;
	background:url(/images/bg_slide.gif) 0 0 no-repeat;
	display:block;
	padding: 30px 25px 40px 10px;
}

a.slides2 {
	position: relative;
	background:url(/images/bg_slide.gif) 0 0 no-repeat;
	display:block;
	padding: 36px 25px 55px 10px;
}

a.slides img, a.slides2 img {
	padding-right: 10px;
	display:block;
	border:1px solid;
	border-color:#aaa #ddd #ddd #aaa;
}

td.slides {
	background:url(/images/bg_slide.gif) 0 0 no-repeat;
	border: 0;
}

.slides a.vert, .slides_prev a.vert, .slides_next a.vert {
	width:70px !important;
	height:92px !important;
	padding:14px 28px 17px 25px !important;
	display: block;
	position: relative;
	background-position: 0 0;
} 


/*Styles for front page */
/*.official{
	list-style:none;
}*/
.gallery_box{
	float:left;
	width: 135px;
	height: 15em;
	border: 1px solid #8E907A;
	text-align: center;
	margin: 0 1em 1em 0;
	padding:0;
	background: #F1F0E6;
}
.gallery_box h3{
	margin: 0;
	font-size: .95em;
}
.gallery_box h3 a{
	color: #fff !important;
	text-decoration: none !important;
	padding: 3px;
	height: 3em;
	background: #A3ABB8;
	border: solid;
	border-width: 0px 0px 1px 0;
	border-color:#8E907A;
	display: block;
	font-stretch: expanded;
}
.gallery_box h3 a:hover,
.gallery_box h3 a:focus{
	background: #8E907A;
	color: #fff  !important;
}
gallery_wrap{
	float: left;
	width: 85%;
	margin: 0;
	padding: 0;
	border: 1px solid red;
}
.gallery_box img{
	margin: 1em 0 .5em 0;
}
.gallery_box a img{
	border:2px solid;
	border-color:#aaa #ddd #ddd #aaa;
}
.gallery_box a:hover img,
.gallery_box a:focus img{
	border-color:#8E907A;
}
.gallery_box p{
	font-size: .95em;
	margin: 0;
	padding: 0 .5em;
	line-height: 1.1em !important;
}

/* Styles for Individual pages */
#prev, #next {
	width: 123px;
	margin:0;
	font-size: .95em;
	line-height:1.6em;
	font-weight:bold;
	text-align: center;
	background:url(../photo_gallery/images/bg_slide.gif) 0 0 no-repeat;
}
#next {
	text-align:right;
	float:left;
	margin: 5em 0 0 15px;
}
#prev {
	float:left;
	margin: 5em 10px 0 0;
}
#individual{
	float: left;
	margin: 0;
	width: 50%;
	max-width: 450px;
}
.slides_prev a:hover,
.slides_prev a:focus{
	background:url(/images/bg_slide_hover_prev.gif) 0 0 no-repeat;
}
.slides_next a:hover,
.slides_next a:focus{
	background:url(/images/bg_slide_hover_next.gif) 0 0 no-repeat;
}
.img_container{
	width: 100%;
	max-width: 450px;
	margin: 1em 0 0 0;
 }
#individual img{
	margin:0;
	width: 99%;
	max-width: 450px;
}

#individual img, #official img{
	border:4px solid;
	border-color:#aaa #ddd #ddd #aaa;
}
#individual h2{
	text-align: center;
}
#individual p, #next p, #prev p, #official p{
	text-align: center;
	font-size: .95em;
	line-height:1.2em;
	color: #222;
}
#official{
	margin: 0;
	padding: 0;
	width: 450px;
	list-style: none;
}
#official h1, #official h2{
	margin: 0 0 1em 0;
}
.next_link a,
.previous_link a{
	background-image: none;
	color: #777 !important;
	text-decoration: none !important;
	display: inline;
	}

.next_link a:hover,
.next_link a:focus,
.previous_link a:hover,
.previous_link a:focus{
	background-image: none;
	text-decoration: underline !important;
	color: #222 !important;
}

table.post_nominals {
	width: 35em;
	/*background-color: #ABA94C;*/
	background-color: #ddd;
}

table.post_nominals th {
	text-align: left;
	padding: 0.5em;
	background-color: #fff;
}

table.post_nominals td {
	margin: 0;
	padding: 0.5em;
	background-color: #fff;
}

table.post_nominals td.post_nominal {
	text-align: center;
}


/* faq page styles */
p.faq span {
	background-color: #f2e1ac;
	margin-right: 5px;
	width: 25px;
	float: left;
	text-align: center;
}

p.faq a:link, p.faq a:visited, p.faq a:active {
	text-decoration: underline;
	color: blue;
}

p.faq a:hover {
	text-decoration: none;
	color:#0062a0;
}

p.find_postcode, p.whats_citation {
	font-size: 0.9em;
	font-weight: bold;
	float: right;
	margin-right: 8px;
	margin-left: 10px;
}

p.find_postcode {
	margin-right: 15px;
}

p.find_postcode a:link, p.whats_citation a:link,
p.find_postcode a:active, p.whats_citation a:active,
p.find_postcode a:visited, p.whats_citation a:visited {
	color: blue;
}

p.find_postcode a:hover, p.whats_citation a:hover{
	color: #0062a0;
}


.clear_news_items {
	clear: left;
	
}

/*********************** Start kisok styles *************************************/

#kiosk {
	height: 33px;
	background: #eee;
}

#kiosk a:link.back {
	float: left;
	display: block;
	width: 45px;
	height: 33px;
	background: #eee url(/images/kiosk/back.jpg) no-repeat 0 0;
}

#kiosk a:visited.back {
	float: left;
	display: block;
	width: 45px;
	height: 33px;
	background: #eee url(/images/kiosk/back.jpg) no-repeat 0 0;
}

#kiosk a:active.back {
	width: 45px;
	height: 33px;
	background: #eee url(/images/kiosk/back_press.jpg) no-repeat 0 0;
}

#kiosk a:hover.back {
	width: 45px;
	height: 33px;
	background: #eee url(/images/kiosk/back_over.jpg) no-repeat 0 0;
}


#kiosk a:link.forward {
	display: block;
	width: 45px;
	height: 33px;
	background: #eee url(/images/kiosk/forward.jpg) no-repeat 0 0;
}

#kiosk a:visited.forward {
	display: block;
	width: 45px;
	height: 33px;
	background: #eee url(/images/kiosk/forward.jpg) no-repeat 0 0;
}

#kiosk a:active.forward {
	width: 45px;
	height: 33px;
	background: #eee url(/images/kiosk/forward_press.jpg) no-repeat 0 0;
}

#kiosk a:hover.forward {
	width: 45px;
	height: 33px;
	background: #eee url(/images/kiosk/forward_over.jpg) no-repeat 0 0;
}

/*********************** Start Glossary styles *************************************/
a.glossary {
text-decoration: none;
border-bottom: 1px dashed;
font-weight: normal;
}
.glossary_entry {
display:block; 
padding-bottom:12px; 
padding-top:12px }
.term {
width:150px; 
height:0; 
display:inline-block}
.description{
/*display:inline-block;*/
margin-left:150px;
position:relative;
_width:100%
}
.row-one
{
	background: #FFFCCF;
}

.row-two
{
	background:#FFF;
}


